Bug 1273014 - Generate Web Service Translator Procedures - description of procedures needs update
Generate Web Service Translator Procedures - description of procedures needs ...
Status: CLOSED NOTABUG
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Tooling (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Barry LaFond
Matus Makovy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-19 08:13 EDT by Matus Makovy
Modified: 2016-09-08 07:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-07 08:28:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIIDDES-2694 Minor Closed Generate Web Service Translator Procedures - description of procedures needs update 2016-09-08 07:03 EDT

  None (edit)
Description Matus Makovy 2015-10-19 08:13:02 EDT
Fix for TEIIDDES-2329 added new parameter for invokeHttp() procedure. This needs to be added in the description in this dialogue. See screenshot in JIRA.
Comment 1 Barry LaFond 2015-12-07 08:28:54 EST
Using only JIRA now.  Marking as closed
Comment 2 JBoss JIRA Server 2015-12-17 08:49:25 EST
Matus Makovy <mmakovy@redhat.com> updated the status of jira TEIIDDES-2694 to Resolved
Comment 3 JBoss JIRA Server 2016-09-08 07:03:37 EDT
Matus Makovy <mmakovy@redhat.com> updated the status of jira TEIIDDES-2694 to Closed

Note You need to log in before you can comment on or make changes to this bug.